-
  id: 1
  user_id: 1
  issue_id: 1
  time: 400
  created_unix: 946684800
  deleted: false

-
  id: 2
  user_id: 2
  issue_id: 2
  time: 3661
  created_unix: 946684801
  deleted: false

-
  id: 3
  user_id: 2
  issue_id: 2
  time: 1
  created_unix: 946684802
  deleted: false

-
  id: 4
  user_id: -1
  issue_id: 4
  time: 1
  created_unix: 946684803
  deleted: false

-
  id: 5
  user_id: 2
  issue_id: 5
  time: 1
  created_unix: 946684804
  deleted: false

-
  id: 6
  user_id: 1
  issue_id: 2
  time: 20
  created_unix: 946684812
  deleted: false

-
  id: 7
  user_id: 2
  issue_id: 4
  time: 3
  created_unix: 946684813
  deleted: false

-
  id: 8
  user_id: 1
  issue_id: 4
  time: 71
  created_unix: 947688814
  deleted: false

-
  id: 9
  user_id: 2
  issue_id: 2
  time: 100000
  created_unix: 947688815
  deleted: true
